<?php 
/* This file was generated by Sugar Upgrade */
$bwcModules[] = 'be_Beluga_Export';
$bwcModules[] = 'c_State';
$bwcModules[] = 'c_country';
$bwcModules[] = 'fm_Factory';
$bwcModules[] = 'gc_AccountTransfer';
$bwcModules[] = 'gc_Contracts';
$bwcModules[] = 'gc_CreditCard';
$bwcModules[] = 'gc_DirectDeposit';
$bwcModules[] = 'gc_InvoiceSubtotalGroup';
$bwcModules[] = 'gc_LineItem';
$bwcModules[] = 'gc_Line_Item_Contract_History';
$bwcModules[] = 'gc_MyApprovals';
$bwcModules[] = 'gc_NTTComGroupCompany';
$bwcModules[] = 'gc_PostalTransfer';
$bwcModules[] = 'gc_ProductConfiguration';
$bwcModules[] = 'gc_ProductPrice';
$bwcModules[] = 'gc_ProductRule';
$bwcModules[] = 'gc_SalesRepresentative';
$bwcModules[] = 'gc_TimeZone';
$bwcModules[] = 'gc_comments';
$bwcModules[] = 'js_Accounts_js';
$bwcModules[] = 'pa_ProductAttributeValues';
$bwcModules[] = 'pa_ProductAttributes';
$bwcModules[] = 'pi_product_item';
$bwcModules[] = 'pm_Products';
